Bug 168403 - No way to search for bugs in 'NEEDINFO_QA' status.
No way to search for bugs in 'NEEDINFO_QA' status.
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-09-15 15:05 EDT by Suzanne Hillman
Modified: 2007-04-18 13:31 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-15 11:27:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2005-09-15 15:05:01 EDT
Description of problem:
I think this was an oversight, but when one is searching with either simple or
advances bus search tool in bugzilla, and looks at the list of available
statuses to search on, NEEDINFO_QA isn't there.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to find NEEDINFO_QA in the status list. It's in a status list when you're
working on a bug, but not when searching.
Actual results:
No NEEDINFO_QA in the status search list.

Expected results:
It should be both places, not just one.

Additional info:
Comment 1 David Lawrence 2006-02-15 11:27:54 EST
Should be there now. Closing.
Comment 2 Suzanne Hillman 2006-03-04 18:11:47 EST
Is. Thank you. :)

Note You need to log in before you can comment on or make changes to this bug.